/* @import "https://cdn.stichtingrz.co/assets/fonts/fontawesome/v5.6/css/fontawesome-all.min.css"; */
@import 'bmitranormal.css';
@import "fonts_com_mitra_bold.css";
@import "abdee-styles.css";

body {
    margin: 0;
    color: #959595;
    font-size: 14px;
    background: #f5f5f5 url('../images/bg-header.gif') repeat-x;
    font-family: MitraW20Bold, "MitraW20Bold", "Nassim Arabic Bold", Georgia, serif;
    /*font-weight: bold;*/
    font-style: normal;
    direction: rtl;
    overflow-x: hidden;
    line-height: 1.4;
}
p {
  font-family: mitraw20, MitraW20, "MitraW20", MitraW20Bold, "MitraW20Bold";
}
img {
    border-style: none;
}
a {
    text-decoration: none;
    color: #107296;
}
a:hover {
    text-decoration: underline;
}
input,
textarea,
select {
    font: 100% mitraw20, MitraW20, "MitraW20", "Nassim Arabic Bold", Georgia, serif;
    vertical-align: middle;
    color: #000;
}
form,
fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}
q {
    quotes: none;
}
q:before {
    content: ''
}
q:after {
    content: ''
}
.wpp-list {
    padding: 0px !important;
}
.btn-archive,
.btn,
.social a,
.sub-nav .info,
#footer ul img,
.ad-list img,
.article .image img {
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
#footer ul a:hover img,
.ad-list a:hover img,
.article .image a:hover img {
    -webkit-filter: grayscale(100%);
}
#wrapper {
    width: 100%;
    padding: 41px 0 0;
}
.wrapper-holder {
    background: url(../images/bg-border.gif) repeat-y 100% 0;
    border-bottom: 20px solid #fff;
}
.wrapper-frame {
    background: url(../images/bg-border.gif) repeat-y;
    padding: 0 0 30px;
    overflow-x: hidden;
}
/* header */

#header {
    width: 100%;
    background: #fff;
    z-index: 1000;
}
.header-holder {
    width: 960px;
    margin: 0 auto;
    height: 76px;
    overflow: hidden;
}
.logo {
    width: 239px;
    height: 55px;
    background: url(../images/logo.png) no-repeat;
    float: right;
    text-indent: -9999px;
    overflow: hidden;
    margin: 11px 0 0;
}
.logo a {
    display: block;
    height: 100%;
}
.logo a:hover {
    text-decoration: none;
}
/* nav */

#nav {
    float: left;
    margin: 0 19px 0 0;
    border-right: 2px solid #dedede;
}
#nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#nav ul li {
    float: left;
}
#nav span {
    width: 105px;
    height: 77px;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
}
#nav .add span {
    background: url(../images/ico-add.png) no-repeat 50% 50%;
}
#nav .enter span {
    background: url(../images/ico-enter.png) no-repeat 50% 50%;
}
#nav ul a {
    position: relative;
    display: block;
    width: 105px;
    height: 77px;
    cursor: pointer;
}
#nav .active,
#nav ul a:hover {
    text-decoration: none;
    background: #f5f5f5;
}
.social-holder {
    padding: 24px 0 0;
    float: left;
    position: relative;
}
.social {
    margin: 0 2px 0 0;
    padding: 0;
    list-style: none;
    float: left;
}
.social li {
    float: left;
    margin: 0 7px 0 0;
}
.social .icon-feed a {
    background-position: 0 0;
}
.social .icon-google-plus a {
    background-position: -41px 0;
}
.social .icon-facebook a {
    background-position: -82px 0;
}
.social .icon-twitter a {
    background-position: -123px 0;
}
.social-holder .link {
    color: #00aeef;
    float: left;
    font: 15px/25px Arial, Helvetica, sans-serif;
}
.sub-nav {
    width: 960px;
    margin: 0 auto 0;
    padding: 25px 0 0;
    position: relative;
    height: 205px;
    overflow: hidden;
}
#main:after,
.sub-nav:after {
    content: '';
    display: block;
    clear: both;
}
.sub-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
.sub-nav ul li:first-child {
    margin: 0;
}
.sub-nav ul li {
    width: 140px;
    padding: 0 0 10px;
    margin: 0 0 0 31px;
    float: left;
    /* background: url(../images/circle-shadow.png) no-repeat 50% 100%; */
}
.sub-nav ul a {
    display: block;
    border: 50%;
    position: relative;
    cursor: pointer;
}
.sub-nav ul a:hover {
    text-decoration: none;
}
.sub-nav .heading {
    top: 106px;
}
.sub-nav ul img {
    border-radius: 50%;
}
.sub-nav ul a:hover .info {
    opacity: 1;
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=100);
}
.sub-nav .info {
    width: 140px;
    height: 140px;
    border-radius: 50%;
    position: absolute;
    opacity: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    top: 0;
    left: 0;
    font-size: 13px;
    color: #fff;
    line-height: 15px;
    background: url(../images/transparent.png);
}
.sub-nav .info span {
    width: 125px;
    display: block;
    position: absolute;
    top: 38px;
    left: 0px;
}
.heading {
    position: absolute;
    top: 0;
    right: -7px;
    background: url(../images/bullet-grey.png) no-repeat 100% 50%;
    padding: 1px 35px 1px 0;
}
.heading h2 {
    margin: 0;
    font-size: 15px;
    /*line-height: 17px;*/
}
.heading.green {
    background: url(../images/bullet-green.png) no-repeat 100% 50%;
}
.heading.purple {
    background: url(../images/bullet-purple.png) no-repeat 100% 50%;
}
.heading.brown {
    background: url(../images/bullet-brown.png) no-repeat 100% 50%;
}
.heading.pink {
    background: url(../images/bullet-pink.png) no-repeat 100% 50%;
}
.heading.green h2 {
    color: #7ba910;
}
.heading.purple h2 {
    color: #803551;
}
.heading.brown h2 {
    color: #a8905e;
}
.heading.pink h2 {
    color: #b38980;
}
#content .heading {
    top: 21px;
}
#main {
    width: 960px;
    margin: 0 auto 21px;
}
/* content */

#content {
    width: 659px;
    float: left;
    position: relative;
}
.content-holder {
    padding: 0 0 109px;
    background: url(../images/decor.png) no-repeat 50% 100%;
}
.content-frame {
    background: #fff;
    position: relative;
    padding: 55px 15px 10px 38px;
    overflow: hidden;

-webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.39);
-moz-box-shadow:    0px 0px 1px 0px rgba(50, 50, 50, 0.39);
box-shadow:         0px 0px 1px 0px rgba(50, 50, 50, 0.39);
}
.content-frame.content-frame-add .article.article-add {
    padding: 30px 0;
}
.article h2 {
    font-size: 20px;
    line-height: 32px;
    margin: 0 0 21px;
}
.article {
    width: 100%;
    overflow: hidden;
    padding: 40px 0 0;
}
.article.last .description {
    border: none;
}
.article.article-add {
    padding: 45px 0 0;
}
.article .image {
    float: right;
    margin: 0px 16px 0 35px;
}
.article .image img {
    border-radius: 50%;
    -webkit-filter: saturate(50%);
}
.article .description {
    overflow: hidden;
    line-height: 22px;
    padding: 0 0 21px;
    border-bottom: 1px solid #ebebeb;
    width: 400px;
    position: relative;
}
.article p {
    margin: 0 0 22px;
}
.bottom {
    overflow: hidden;
    margin: 0 0 24px;
}
.btn {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    background-color: rgba(150, 201, 31, 1);
    display: block;
    padding: 4px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 5px 0px rgba(200, 231, 127, 1), 0px 5px 10px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0px 5px 0px rgba(200, 231, 127, 1), 0px 5px 10px rgba(0, 0, 0, .4);
    box-shadow: 0px 5px 0px rgba(200, 231, 127, 1), 0px 5px 10px rgba(0, 0, 0, .4);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    margin: 13px 0 20px 19px;
    width: 100px;
    text-align: center;
    float: left;
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}
.btn:active {
    -webkit-box-shadow: 0px 3px 0px rgba(59, 75, 23, 1), 0px 3px 6px rgba(0, 0, 0, .9);
    -moz-box-shadow: 0px 3px 0px rgba(59, 75, 23, 1), 0px 3px 6px rgba(0, 0, 0, .9);
    box-shadow: 0px 3px 0px rgba(59, 75, 23, 1), 0px 3px 6px rgba(0, 0, 0, .9);
    position: relative;
    top: 6px;
    background-color: rgba(124, 163, 32, 1);
}
.meta {
    margin: 18px 0 0 -30px;
    padding: 0;
    list-style: none;
    float: right;
    font-size: 13px;
    line-height: 15px;
}
.meta li {
    float: left;
    margin: 0 0 0 30px;
    padding: 1px 20px 0 0;
}
.meta .time {
    background: url(../images/ico-time.png) no-repeat 100% 0;
}
.meta .name {
    background: url(../images/ico-name.png) no-repeat 100% 0;
}
.meta a {
    color: #959595;
}
.comment {
    background: #f5f5f5;
}
.comment ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
    line-height: 15px;
}
.comment li {
    border-bottom: 1px solid #ebebeb;
}
.comment-holder .title {
    display: block;
    padding: 0 25px 0 0;
    font-size: 14px;
    line-height: 16px;
    background: url(../images/ico-marker.png) no-repeat 100% 0;
}
.article .comment-holder {
    padding: 20px 25px;
}
.article .comment-frame {
    padding: 0 25px 0 0;
}
.article .comment-holder p {
    margin: 0;
}
.article .comment-holder ul {
    clear: both;
    display: block;
}
.btn-archive {
    width: 273px;
    height: 44px;
    padding: 0 5px;
    background: #0ab4d8;
    border-radius: 4px;
    border: 1px solid #2198a6;
    box-shadow: 1px 1px 1px #aec6cb inset;
    color: #fff;
    font-size: 19px;
    line-height: 40px;
    display: block;
    margin: 112px auto 0;
    text-align: center;
    cursor: pointer;
}
.content-frame-add .btn-archive {
    margin: 17px 26%;
    float: right;
}
.btn-archive span {
    background: url(../images/ico-archive.png) no-repeat 100% 50%;
    padding: 4px 35px 0 0;
    display: inline-block;
}
.btn-archive:hover {
    text-decoration: none;
    opacity: 0.9;
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=90);
}
*+ html .btn-archive span {
    display: inline;
}
/* sidebar */

#sidebar {
    width: 280px;
    float: right;
}
.side-box {
    position: relative;
    padding: 10px 22px 22px 20px;
    margin: 0 0 21px;
}
.side-box .heading {
    top: 21px;
}
.box-purple {
    background: rgba(212, 198, 188, 0.84);
}
.box-brown {
    background: #D8D5C6;
}
.box-pink {
    background: #D4CABF;
}
.topic-list {
    margin: 0;
    color: rgb(139, 82, 104);
    padding: 9px 15px 25px 0;
    list-style: none;
}
.topic-list li {
    background: url(../images/bullet-white.png) no-repeat 100% 4px;
    padding: 0 15px 6px 0;
    line-height: 16px;
    list-style-type: none;
}
.topic-list li:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.topic-list a {
    color: rgb(139, 82, 104);
}
.section-list {
    margin: 0;
    padding: 27px 15px 25px 0;
    list-style: none;
}
.section-list li, .section-list li ul li {
    /*padding: 0 22px 1px 0; */
    background: url(../images/bullet-white.png) no-repeat 100% 6px;
    padding: 0 15px 0;
    line-height: 19px;
}
.section-list .check {
    background: url(../images/ico-check.png) no-repeat 100% 4px;
}
.section-list a {
    color: #94825d;
    padding: 1px 5px;
    display: inline-block;
}
*+ html .section-list a {
    display: inline;
}
.section-list .active a,
.section-list li:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.ad-list img {
    display: block;
}
.ad-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.ad-list li:first-child {
    margin: 0;
}
.ad-list li {
    margin: 25px 0 0;
}
/* footer */

#footer {
    width: 100%;
    background: url(../images/bg-footer.png) repeat-x;
}
.footer-holder {
    width: 960px;
    margin: 0 auto;
    padding: 72px 0 35px;
}
.bottom-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    overflow: hidden;
}
.bottom-nav li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 40px 0 0;
}
.bottom-nav span {
    float: left;
    margin: 0 15px 0 0;
    font: 12px/16px Arial, Helvetica, sans-serif;
}
.bottom-nav li a {
    display: inline-block;
    color: #0189be;
}
.bottom-nav .radio {
    margin: 0 15px 0 0;
}
.bottom-nav .radio span {
    margin: 57px 15px 0 0;
}
.bottom-nav .academy span {
    margin: 19px 15px 0 0;
}
*+ html .bottom-nav li a,
*+ html .bottom-nav li {
    display: inline;
}
/* Version 1.1 */

.home .article .image:hover > img {
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -ms-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
    -webkit-perspective: 300px;
    /* Chrome 12+, Safari 4+ */
    -moz-perspective: 300px;
    /* Firefox 10+ */
    -ms-perspective: 300px;
    /* IE 10 */
    perspective: 300px;
    -webkit-transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform: rotateY(0deg);
    -moz-transform-style: preserve-3d;
    -ms-transform: rotateY(0deg);
    -ms-transform-style: preserve-3d;
    transform: rotateY(0deg);
    transform-style: preserve-3d;
}
.home .article .image img:hover {
    -webkit-perspective: 300px;
    /* Chrome 12+, Safari 4+ */
    -moz-perspective: 300px;
    /* Firefox 10+ */
    -ms-perspective: 300px;
    /* IE 10 */
    perspective: 300px;
    -webkit-transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform: rotateY(180deg);
    -moz-transform-style: preserve-3d;
    -ms-transform: rotateY(180deg);
    -ms-transform-style: preserve-3d;
    transform: rotateY(180deg);
    transform-style: preserve-3d;
    margin-top: 10px;
    -webkit-filter: grayscale(80%);
}
.meta a:hover {
    color: #107296;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a,
.sub-nav ul li,
.social a svg path,
svg,
svg path,
.topic-list li,
.logo,
.section-list li {
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    text-decoration: none;
}
.sub-nav ul li:hover {
    margin-top: 10px;
}
.social a svg:hover > path {
    fill: #00aeef;
}
.social a svg path {
    -moz-transform: scale(0.85) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(0.85) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(0.85) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(0.85) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(0.85) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
/*
.social a svg path:hover {
-moz-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
		-webkit-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -o-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -ms-transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }

*/

.description h2 a:hover {
    background-color: rgba(150, 201, 31, 1);
    padding: 1px 10px;
    margin-top: 10px;
    color: white;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}
.logo:hover {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
    margin-right: 10px;
}
article h1 a,
article h1 {
    font-size: 35px;
}
.post article {
    padding: 40px;
}
.post article p {
    line-height: 26px;
    font-size: 17px;
}
.post article p strong,
.post article p b {
    font-weight: bold;
    color: black;
    background: #F1F1F1;
    padding: 0 10px;
}
.featured-thumbnail .wp-post-image {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 30px 0;
}
.single-header {
    min-height: 60px;
    display: block;
    width: 100%;
    text-align: center;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
.svg-pen,
.clock-pen {
    fill: #cecece;
    height: 15px;
    width: 19px;
}
.hr {
    width: 100%;
    height: 1px;
    display: block;
    background-color: aliceblue;
    margin: 4px 0;
}
.hr-comment {
    clear: both;
    width: 100%;
    height: 1px;
    display: block;
    background-color: #CCC;
    margin: 10px 0;
}
#post-meta {
    background-color: rgba(61, 185, 231, 0.2);
    padding: 20px;
    -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
}
#post-author {
    background-color: rgba(239, 190, 0, 0.4);
    padding: 20px;
    background-image: url(../images/user.svg);
    background-repeat: no-repeat;
    background-position: 0% 105%;
    -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
}
.avatar {
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
p.older a,
p.newer a {
    background-color: rgb(238, 168, 0);
    width: 100px;
    color: white;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 0 16px;
}
p.older a:hover,
p.newer a:hover {
    background-color: rgb(239, 63, 0);
}
.oldernewer {
    float: left;
    margin: 20px 0;
    display: block;
    width: 100%;
    height: 50px;
}
p.newer a {
    position: relative;
    left: inherit;
    top: -33px;
    right: 514px;
}
.main p {
    line-break: strict;
}
.post article blockquote,
.post article blockquote p {
    width: 200px;
    float: right;
    font-size: 23px;
    color: black;
}
.post article blockquote,
.post article blockquote p {
    width: 200px;
    float: right;
    font-size: 23px;
    color: black;
    padding: 0 10px;
}
.post-content img {
    max-width: 550px;
    max-height: 1000px;
    height: auto;
}
/* Archive */

.archive .post-single h2 a {
    font-size: 17px;
    margin: 72px 0;
    background-color: rgba(0, 0, 0, 0.0);
    width: 360px;
    top: 136px;
    right: 135px;
}
.archive .post-single h2 {
    width: 363px;
}
h1 {
    font-size: 32px;
    color: #444;
}
h3 {
    font-size: 20px;
    color: #444;
}
.author h3 {
    background-color: rgba(187, 187, 187, 0.15);
}
.divicon {
    width: 18px;
    top: -23px;
    position: absolute;
    right: 11px;
}
.div-header {
    position: relative;
    top: -12px;
    right: 16px;
    font-size: 16px;
    background-color: rgba(255, 255, 255, 0.2);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}
#sidebar input {
    border: none;
    font-family: "Nassim Arabic Bold", Georgia, serif;
    font-weight: bold;
    font-style: normal;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#sidebar input:hover {
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
}
#sidebar input[type="submit"] {
    background-color: #18616f;
    color: white;
}
.section-list,
.section-list ul,
.section-list ul li {
    padding: 0;
    list-style-image: none;
    list-style-type: none;
}
/* .section-list li ul li {
    list-style-image: none;
    list-style-type: none;
    background: none; 
}
*/
/* Comments */

#comments-form input,
#comments-form textarea,
#comments-form select {
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #ececec;
    border: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    font-family: "Nassim Arabic Bold", Georgia, serif;
    font-weight: bold;
    font-style: normal;
}
.commentlist > li.comment {
    background: #99ccff;
    border: 3px solid #ddd;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0 0 1.625em;
    padding: 1.625em;
    position: relative;
}
#comments-form input[type=text]:focus,
#comments-form textarea:focus {
    -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.2);
    background-color: #cddadf;
}
#comments-form textarea {
    width: 378px;
    position: relative;
    right: 203px;
    top: -100px;
    text-shadow: 1px 1px 0 white;
    padding: 10px;
}
#comments-form input[type=submit] {
    background-color: rgb(0, 174, 239);
    color: white;
    width: 180px;
    cursor: progress;
}
#comments .comment {
    padding: 20px;
    margin: 10px 0;
}
#comments .avatar {
    position: relative;
    left: 38px;
    border: 1px solid #cecece;
}
/* Body inner shadow */

body:before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    z-index: 100;
}
/* =WordPress Core
-------------------------------------------------------------- */

.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 0px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 0px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
/* Version 1.0.1 */

ul.section-list {
    padding: 0 17px 0 0;
}

/* ==========================================================================
   CSS Anime
   ========================================================================== */


 .anime {
	-webkit-animation-duration: 3s;
    -webkit-animation-timing-function: ease-in;
    -webkit-animation-fill-mode: both;
	-moz-animation-duration: 3s;
    -moz-animation-timing-function: ease-in;
    -moz-animation-fill-mode: both;
	-o-animation-duration: 3s;
    -o-animation-timing-function: ease-in;
    -o-animation-fill-mode: both;
	animation-duration: 3s;
    animation-timing-function: ease-in;
    animation-fill-mode: both;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
}



	@-webkit-keyframes anime {
		0% {
			opacity: 0;
		}
		50% {
			opacity: 1;
		}
        100% {
			opacity: 0;
		}
	}
	@-moz-keyframes anime {
		0% {
			opacity: 0;
		}
		50% {
			opacity: 1;
		}
         100% {
			opacity: 0;
		}
	}
	@-o-keyframes anime {
		0% {
			opacity: 0;
		}
		50% {
			opacity: 1;
		}
         100% {
			opacity: 0;
		}
	}
	@keyframes anime {
		0% {
			opacity: 0;
		}
		50% {
			opacity: 1;
		}
         100% {
			opacity: 0;
		}
	}


 .anime {
	-webkit-animation-name: anime;
	-moz-animation-name: anime;
	-o-animation-name: anime;
	animation-name: anime;
}


.anime2 {
	 -webkit-animation: anime 4s infinite; /* Chrome, Safari 5+ */
     -moz-animation: anime 4s infinite; /* Firefox 5-15 */
     -o-animation: anime 4s infinite; /* Opera 12.00 */
      animation: anime 4s infinite; /* Chrome, Firefox 16+, IE 10+, Opera 12.10+ */
	  animation-delay: 3s; /* W3C and Opera */
	-moz-animation-delay: 3s; /* Firefox */
	-webkit-animation-delay: 3s; /* Safari and Chrome */
}





/* ==========================================================================
   Warm welcome to RESPONSIVENESS
   ========================================================================== */

@media only screen and (max-width: 988px) {
    #content,
    #sidebar,
    .sub-nav,
    .header-holder,
    #main {
        width: 95%;
    }
    body,
    html {} .home .sub-nav {
        height: 100%;
    }
    #footer {
        display: none;
    }
    .article .description {
        width: auto;
    }
    img {
        max-width: 100%;
        height: auto;
    }
    h2,
    .article h2 {
        font-size: 2.2em;
    }
}
@media only screen and (max-width: 765px) {
    .social-holder,
    #facebook,
    .pluginRecommendationsBarLeft {
        display: none !important;
    }
    body {
        word-wrap: break-word;
    }
    .post article p {
        font-size: 1.3em;
        line-height: 1.3em;
    }
}
@media only screen and (max-width: 500px) {
    .wp-post-image,
    #nav,
    .article .image {
        display: none;
    }
    .home .sub-nav {
        display: none;
    }
    #main {
        margin-top: 40px;
    }
    .logo {
        position: fixed;
        z-index: 1000;
        background-color: white;
    }
}
/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    #sidebar,
    #post-meta,
    #header,
    iframe,
    a img,
    #footer,
    #comments,
    #post-author,
    .featured-thumbnail,
    .newer-older,
    .disclaimer {
        display: none;
    }
    #main,
    .post-content,
    #content {
        width: 100%;
    }
}
/* ==========================================================================
   Some Extra
   ========================================================================== */

.disclaimer {
    background-color: #E9E9E9;
    padding: 10px;
    margin: 20px 0;
}
.disclaimer p {
    font-size: 14px !important;
}
.rotatedisclaimer {
    float: right;
    -webkit-animation: spin 4s linear infinite;
    -moz-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
    margin: 10px 0 0 8px;
}
@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}
@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.survey-box {
    width: 300px;
    height: 100px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 20px;
    bottom: 10px;
    color: white;
    z-index: 1000;
    left: -20%;
    display: block;
    position: fixed;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.survey-box p a {
    color: white;
    font-size: 19px;
    text-shadow: 1px 1px 0 black;
}
.survey-box:hover {
    background-color: rgba(0, 0, 0, 1);
}
.rotate {
    -webkit-perspective: 300px;
    /* Chrome 12+, Safari 4+ */
    -moz-perspective: 300px;
    /* Firefox 10+ */
    -ms-perspective: 300px;
    /* IE 10 */
    perspective: 300px;
    -webkit-transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform: rotateY(180deg);
    -moz-transform-style: preserve-3d;
    -ms-transform: rotateY(180deg);
    -ms-transform-style: preserve-3d;
    transform: rotateY(180deg);
    transform-style: preserve-3d;
}
.surveyanim {
    -webkit-animation: survey 20s 3;
    /* Chrome, Safari 5+ */
    -moz-animation: survey 20s 3;
    /* Firefox 5-15 */
    -o-animation: survey 20s 3;
    /* Opera 12.00 */
    animation: survey 20s 3;
    /* Chrome, Firefox 16+, IE 10+, Opera 12.10+ */
    animation-timing-function: ease-in;
}
@-webkit-keyframes survey {
    0% {
        right: 0;
    }
    50% {
        right: 30%;
    }
    100% {
        right: 110%;
    }
}
@-moz-keyframes survey {
    0% {
        right: 0;
    }
    50% {
        right: 30%;
    }
    100% {
        right: 110%;
    }
}
@-o-keyframes survey {
    0% {
        right: 0;
    }
    50% {
        right: 30%;
    }
    100% {
        right: 110%;
    }
}
@keyframes survey {
    0% {
        right: 0;
    }
    50% {
        right: 30%;
    }
    100% {
        right: 110%;
    }
}
.category-item {
    width: 167px;
    display: block;
    margin: 5px;
    height: 300px;
    float: left;
    overflow: hidden;
    padding: 10px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    background: #EBEBEB;
    line-height: 20px;
text-align: center;
}
.category-item a {color: #8F8F8F;}

.category-item img {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 10px 10px 0 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.category-item:hover {
    -webkit-box-shadow: inset 0 0 20px 4px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 20px 4px rgba(0, 0, 0, 0.2);
}
.category-item h2 {
    width: 160px !important;
}
.login .login form {
    direction: ltr !important;
}
.user-comment {
    background-color: #cdd9ae;
}
.alert {
    width: 100%;
    -webkit-box-shadow: inset 0 0 20px 4px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 20px 4px rgba(0, 0, 0, 0.2);
    font-size: 14px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-color: rgba(255, 164, 62, 0.2);
    font-size: 22px;
    padding: 20px
}
.amngozarheader {
    position: relative;
    top: -55px;
    left: 14px;
}
.abouth3 a {
    color: #94825d;
    background: none;
}
/* HR groups */

.bbox {
    width: 30%;
    float: right;
    height: 260px;
    margin: 10px;
    background-color: rgba(240, 240, 240, 0.26);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    display: none;
}
.bbox:hover {
    background-color: rgba(92, 151, 190, 0.26);
}
.bbox h2 {
    font-size: 122%;
    text-align: center;
    padding: 12px;
}
.bbox .description {
    border-bottom: none;
}

.bbox:after {
      content: " ";
        display: block;
        height: 100px;
        width: 100%;
        position: absolute;
        bottom: 0px;

background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


}

.authorbox {
    margin: 10px 0;
    display: block;
}
a[rel=author] {
    background-color: #85AF17;
    color: white;
    padding: 0 4px;
    font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}
.banner-side {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    zoom: 1;
  /*  filter: alpha(opacity=50);
    opacity: 0.5;
    -webkit-filter: grayscale(0.8); */
    margin: 5px 0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
}
.banner-side:hover {
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-filter: grayscale(0.0);
    margin-right: 10px;
}
.hrheader {
    margin: 7px 12px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    float: right;
}

.shrink { background: url(../images/logoshrink.png) no-repeat;   }
.post-content p {color: #474747;}



/* Author Name on Home Page */

.authorname a {
color: white;
padding: 0 4px;
font-size: 12px;
border-radius: 4px;
-webkit-border-radius: 4px;
background-color: #E09F14;
}



/*Add some deviders */


.home .content-holder::before,
.home .content-holder::after {
content: " ";
display: block;
height: 2016px;
width: 10000px;
position: absolute;
background: rgb(232, 235, 236);
margin: 0 auto;
right: -1000px;
z-index: -1333;
bottom: 509px;
  }


/*Fix some images problem on the homapge */
.home .attachment-post-thumbnail {
 width: 140px;
height: 140px;
}

.home .article .image img {

width: 140px;
height: 140px;
}

.agahiimage {
  padding-top: 10px;
  text-align: center;
  max-height: 250px;
  overflow: hidden;
}
.agahiimage img {
  max-width: 500px;
  height: auto;
  border-radius: 10px 10px 0 0;
}

/*Abdee July-16-2018 Last updated July-18-2018 */
.tzPostTitleDiv{
	border-radius: 10px;
	border: 1px solid #f5f5f5;
	padding: 16px; ;
	background-color:#f5f5f5;
}
@media screen and (max-width: 600px) {
    div.tzPostTitleDiv{
		height: 70px;
	}
}
.authorboxAbdee {
    margin: 10px 0;
    display: block;
}
a[rel=author] {
    background-color: #EBEBEB;
    color: #85AF17;
    padding: 0 4px;
    font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}
.authornameAbdee a {
	color: #E09F14;
	padding: 0 4px;
	font-size: 12px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #EBEBEB;	
}
/*Abdee End */